Collect
/- Initiates workflow to warm up inventory transactions
Gets all of the debit memos in the system.
Processes a new debit memo
Execute Batch Operations
Returns a list of records with the specified batch_id
Searches for debit memos using predefined parameters
Creates a new debit that doesn't already exist
Returns a debit memo from the system by its ID.
Partially updates a debit memo with the specified ID.
Updates a debit memo with the specified ID.
Initiates workflow to war...
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/debitMemos/warmUpStepFunctions
- https://collect.api.rhythmsoftware.comhttps://collect.api.rhythmsoftware.com/debitMemos/warmUpStepFunctions
curl -i -X POST \
https://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/debitMemos/warmUpStepFunctions \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'